Subject: Ticket Assigned - late delivery/9560337005
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 11 Mar 2022 14:22:00 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery/9560337005 A                    سلام عليكم           03:46 PM, 09th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           03:46 PM, 09th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           03:46 PM, 09th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            03:46 PM, 09th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            03:46 PM, 09th Mar                     A                             03:47 PM, 09th Mar                     A                    where is my order           03:47 PM, 09th Mar                     A                    The order must be delivered today           03:48 PM, 09th Mar                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            03:48 PM, 09th Mar                   New                   If you have any pictures that you would like to share, please do that.            03:48 PM, 09th Mar                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           03:48 PM, 09th Mar                     A                    I'm late for ordering today           03:48 PM, 09th Mar                     A                    ?           03:48 PM, 09th Mar                     A                    ؟؟؟!           03:50 PM, 09th Mar                     A                             03:50 PM, 09th Mar                   Abu                   Hi, I am Abu, Please allow me one moment while I look up the status. This may take a minute or two.           03:53 PM, 09th Mar                   Abu                   Sorry for delay           04:00 PM, 09th Mar                   Abu                   as I checked your order status is shipped successfully           04:00 PM, 09th Mar                   Abu                   it will be moved to the delivery team and will be delivered shortly           04:01 PM, 09th Mar                     A                    alhin What is the solution then?           04:01 PM, 09th Mar                     A                    I'm waiting for the order today           04:02 PM, 09th Mar                     A                    ziadih I don't want to be too late           04:03 PM, 09th Mar                     A                    I don't want to be too late           04:03 PM, 09th Mar                   Abu                   I apologise for this inconvenience. I'm going to go ahead and escalate this to the concerned team right now with a high priority. It does take some time for them to action this. Please bear with us for between 24-48 hours.. I assure that I will resolve this issue for you. As soon as I get an update from them I will provide you with the resolution.           04:05 PM, 09th Mar                   Abu                   Please feel free to come back and chat with us if you have any queries in the future.  and have a wonderful day!           04:09 PM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3998944